unit blkdet;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, DBCtrls, StdCtrls, DB, ApoDSet, ExtCtrls, Mask;

type
  TForm3 = class(TForm)
    Panel1: TPanel;
    DataSource1: TDataSource;
    ApolloTable1: TApolloTable;
    DBMemo1: TDBMemo;
    Label1: TLabel;
    Label2: TLabel;
    DBText1: TDBText;
    DBText2: TDBText;
    Label3: TLabel;
    Label4: TLabel;
    DBText3: TDBText;
    Button1: TButton;
    ApolloTable1BLOCKNO: TFloatField;
    ApolloTable1TITLE: TStringField;
    ApolloTable1USAGE: TMemoField;
    ApolloTable1ASMNAME: TStringField;
    ApolloTable1BELOW: TFloatField;
    ApolloTable1ABOVE: TFloatField;
    ApolloTable1SIDES: TFloatField;
    ApolloTable1SPRUD: TFloatField;
    ApolloTable1SPRLR: TFloatField;
    ApolloTable1CAPE: TFloatField;
    ApolloTable1FIREBALL: TFloatField;
    ApolloTable1RELOC: TMemoField;
    ApolloTable1AUTHOR: TStringField;
    ApolloTable1EMAIL: TStringField;
    ApolloTable1DESCR: TStringField;
    ApolloTable1WHOLEPAGE: TBooleanField;
    EditDESCR: TDBEdit;
    Label15: TLabel;
    Label5: TLabel;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.dfm}

procedure TForm3.Button1Click(Sender: TObject);
begin
   Form3.Close;
end;

end.
